/* Unchanged */
@charset "UTF-8";
/*formatting style
-----------------------------------*/
* html body {background: url(null) fixed;}  
* {
	font-style: normal;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {margin:0 auto;color: #693905;}


#back-ground {clear: both;float: left;width: 100%;}
html{font-size: 6.25%;}
@font-face {font-family: "Hannari";src: url(font/Hannari.otf);}
body {letter-spacing:-0.02em;font-size: 18rem;font-family:'Century', "Hannari",serif;}
/*
div {font-size: 14rem;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 }
p {line-height: 175%;}



*/
a {font-family:  "Hannari";letter-spacing:-0.02em;color: #693905;}
a img {border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
a:link ,.article_area .table_layout_game .match-index tr td a{text-decoration: none;}
a:hover {text-decoration: none;position: relative;color: #A8191F;}
a:visited {text-decoration: none;}
img {vertical-align:bottom;max-width: 100%;height: auto;}

a:hover img{opacity:0.7;filter: alpha(opacity=70);}
ul {list-style: none;}



/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*----------------------header--ヘッダー------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
header {padding: 20px 0;clear: both;float: left;width: 100%;background-color: #693905;}
.header-in{margin: 0 auto;clear: both;}
.header-logo {width: 20%;float: left;clear: both;padding: 20px 0 20px 20px;}
.navi-top ul{margin: 0 0 -10px 0;padding: 0;float: right;width: 70%;}
.navi-top ul li {font-family: 'Cabin Sketch', "Hannari";text-align: center;float: left;margin: 0;padding: 0 0;width: 14.28%;}
.navi-top ul li a {font-family: 'Cabin Sketch', "Hannari";color: #FFF;display: block;padding: 35px 0 45px;margin: 0 ;font-size: 18rem;font-weight: lighter;}
.navi-top ul li a:last-child {}
.navi-top ul li a:hover {color: #FFF;text-decoration: none;border-bottom: 10px solid #592f1e;padding: 35px 0 35px;text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);}

.navi-top ul li  a span{font-size: 9rem;clear: both;float: left;width: 100%;}
.header-mobile-logo{display: none;}
#toggle{display: none;}
/*----------------------------------コンテンツ　基本--------------------------------------
------------------------------------------------------------------------------------------------- */
.header-in ,.content-in ,#metaslider_12 ,.concept-loop li .con-loop-box ,.flow-in ,.box-in{max-width: 1100px;}
.content{background-image: url(images/halftone.png);background-repeat: repeat;background-position: center top;background-attachment: fixed;clear: both;float: left;width: 100%;padding: 80px 0;box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.20);}
.content-in {margin:0 auto;width: 100%;}
.content-tit {font-family: 'Cabin Sketch', "Hannari";padding: 30px;clear: both;float: left;width: 100%;background-color: rgba(200,200,200,0.4);margin: 40px 0 0;font-size:36rem;font-weight: lighter;line-height: 100%;}
.content-in .content-tit h3 span {font-family: 'Cabin Sketch', "Hannari";color: #693905;font-size: 24rem;font-weight: lighter;padding-left: 20px;}

.box-cent{width: 100%;text-align: center;}
.content-no {padding: 80px 0;clear: both;float: left;width: 100%;}
/*----------------------------------スライダー--------------------------------------
------------------------------------------------------------------------------------------------- */
.slider-top{background-image: url(images/halftone.png);background-repeat: repeat;background-position: center top;clear: both;float: left;width: 100%;padding: 0;box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.20);overflow: hidden;}

#metaslider_12{clear: both;width: 100%;margin:0 auto;}
/*----------------------------------コンセプト--------------------------------------
------------------------------------------------------------------------------------------------- */

.concept-loop{clear: both;float: left;width: 100%;}
.concept-loop li{clear: both;float: left;width: 100%;}
.concept-loop li .con-loop-box {margin: auto;clear: both;}
.concept-loop li:nth-child(odd){background-image: url(images/halftone.png);background-repeat: repeat;background-position: center top;background-attachment: fixed;box-shadow: 1px 1px 10px 5px rgba(0,0,0,0.20);}
.concept-loop li:last-child{box-shadow: 1px -20px 20px 1px rgba(0,0,0,0.12);}
.con-loop-box .concept-com {font-size: 18rem;padding: 40px 20px;float: left;width: 100%;text-align: justify;clear: both;margin-bottom: 20%;}
/*----------------------------------流れ--------------------------------------
------------------------------------------------------------------------------------------------- */
.flow{background-image: url(images/bb_03.png);background-repeat: no-repeat;background-position: center top;background-attachment: fixed;-moz-background-size:auto 100%;background-size:auto 100%;clear: both;float: left;width: 100%;
}
.flow-in{margin:0 auto;width: 100%;}
#flow-background {background-image: url(images/consept_11.png);background-repeat: no-repeat;background-position: right center;padding-right: 10px;
}
.box-cent{width: 100%;text-align: center;}
.box-in-tit {padding: 4% 10px 4% 0;clear: both;float: left;
}
.flow-list {clear: both;padding:0 0 4%;}
.flow-list li{padding: 2% 10px 2%;}
.flow-imgmoer {width: 30%;margin:0  auto;}
.flow-imgmoer img{opacity:0.8;filter: alpha(opacity=80);}
.flow .flow-in #flow-background .flow-imgmoer a:hover img{opacity:1.0;filter: alpha(opacity=100);}

.flow-titi-img {margin: 40px 0 80px;clear: both;float: left;width: 100%;}
.flow-content {clear: both;float: left;width: 100%;}
.flow-content-back {clear: both;float: left;width: 100%;background-image: url(images/halftone.png);background-repeat: repeat;background-position: center top;background-attachment: fixed;box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.20);}

.flow-con-titi {margin:0 0 40px;clear: both;float: left;width: 100%;}
.flow-con-com {padding: 20px 20px 20px 140px;width: 100%;}

.main-cont-box {clear: both;float: left;width: 100%;}
.main-cont-box #cont-box {clear: both;float: left;width: 100%;}
.main-cont-box #cont-box:nth-child(even){background-image: url(images/halftone.png);background-repeat: repeat;background-position: center top;box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.20);}
.main-cont-box #cont-box:last-child{box-shadow: 1px -20px 20px 1px rgba(0,0,0,0.12);}
.box-in{clear: both;width: 100%;margin:0 auto;}
.content-ma-in {width: 100%;margin:0 auto;padding: 30% 10px;background-repeat: no-repeat;background-position: center center;background-attachment: fixed;}
/*----------------------------------About-会社概要-------------------------------------
------------------------------------------------------------------------------------------------- */
.about-content{box-shadow: 1px 1px 20px 5px rgba(0,0,0,0.20);clear: both;float: left;width: 100%;padding:0;margin:0;}
.about-content-tit {font-family: 'Cabin Sketch', "Hannari";padding: 30px;clear: both;float: left;width: 100%;background-color: rgba(200,200,200,0.5);margin: 0;font-size: 36rem;font-weight: lighter;line-height: 100%;text-align: center;}
.about-content-tit span {font-family: "Hannari";color: #693905;font-size: 24rem;font-weight: lighter;padding-left: 20px;}
.data-box {padding:0;clear: both;float: left;width: 100%;background-color: rgba(200,200,200,0.2);}
.data-box ul{clear: both;float: left;width: 50%;padding: 3% 0;}
.data-box ul li{float: left;padding: 20px;line-height: 135%;}



.data-box ul .list-q{width: 30%;text-align: center;}
.data-box ul .list-a{width: 70%;border-left: 1px dashed #C7C7C7;}
/*----------------------------------Works-会社概要-------------------------------------
------------------------------------------------------------------------------------------------- */
.works-list{clear: both;float: left;width: 100%;margin:0 0 20%;}
.works-list li{float: left;width:33.33%;padding:2%; }
.works-list-data{clear: both;float: left;width: 100%;border-left:solid #693905 5px;padding:1% 0 1% 3%; }
.works-list-tit{clear: both;float: left;width:100%;}
.works-list-tag a{font-size:12rem;letter-spacing:-0.2em;}
.works-list-tag a::before {content:"#";}

.works-txtbox{clear: both;float: left;width: 100%;border:solid #693905 1px;border-left:solid #693905 10px;border-top:solid #693905 10px;}
.works-txtbox .w-tit{clear: both;float: left;width: 100%;border-bottom:solid #693905 1px;padding:1%;font-size:36rem;}
.works-txtbox .w-com{float: left;width:30%;display: table;}
.works-txtbox .w-com span{padding:10px;display: table-cell;}
.works-txtbox .w-com span:first-child {background-color: #693905;color: #FFF;width:85px;text-align: center;}



.works-content{clear: both;float: left;width: 100%;margin:0 0 10%; }
.works-txtbox .w-tag{float: left;width:70%;display: table;}
.works-txtbox .w-tag span{padding:10px;display: table-cell;}
.works-txtbox .w-tag span:first-child {background-color: #693905;color: #FFF;width:85px;text-align: center;}
.w-tag a::before {content:"#";}

.rep-tit{clear: both;float: left;width: 100%;border-bottom:solid #693905 1px;padding:1%;font-size:36rem;border-left:solid #693905 10px;margin:10% 0 0;}
.rep-com{clear: both;float: left;width: 100%;font-size:18rem;padding:3% 1%;}
.content-free{clear: both;float: left;width: 100%;overflow: hidden;}

/*----------------------------------Map--------------------------------------
------------------------------------------------------------------------------------------------- */
.map {float: left;width: 50%;padding:0 0 0;}

.acf-map {width: 100%;clear: both;float: left;height: 550px;margin: 0;padding: 0;}


/*----------------------------------フッター--------------------------------------
------------------------------------------------------------------------------------------------- */
#footer{margin: 0;padding: 10px 0;clear: both;float: left;width: 100%;background-color: #693905;color: #FFF;font-size: 12rem;text-align: center;}
/*----------------------------------お問い合わせ--------------------------------------
------------------------------------------------------------------------------------------------- */
#contact{background-image: url(images/gridme.png);background-repeat: repeat;background-position: center top;background-attachment: fixed;}

.data-box-contact {float: left;width: 50%;padding: 40px 20px;margin: 0;}
.data-box-contact p{font-size: 14rem;font-family: 'Cabin Sketch', "Hannari";}
.data-box-contact .tel{font-family: 'Cabin Sketch', "Hannari";font-size: 62rem;text-align: center;padding: 20px 0;}
.data-box .outline-list {padding:0 20px 10px;float: right;clear: none;width: 50%;}
.outline-list li{float: left;width: 100%;border-bottom: 1px dotted #CCC;}
.outline-list li:nth-child(2n) {background-color: rgba(200,200,200,0.4);}
.outline-list li:first-child {border-top: 1px dotted #CCC;}

.outline-list li .outline-name{padding: 10px 0;float: left;width: 30%;text-align: center;font-weight: bold;text-shadow: 0 -1px 1px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);font-size: 12rem;}
.outline-list li .outline-come{float: left;width: 70%;padding:10px 30px;border-left: 1px dotted #CCC;}
.outline-come-in {font-size: 12rem;clear: both;float: left;width: 100%;}
.outline-platinum {color: #FFF;text-align: center;margin: 10px 0;padding: 10px 30px;background-image: url(images/player_40.png);background-repeat: no-repeat;background-position: right bottom;clear: both;float: left;width: 100%;}

.wpcf7-list-item {float: left;margin-right: 20px;}
.contact-form-box {box-shadow: 0 0 2px rgba(0,0,0,0.3);}
.contact-form {}
.outline-submit {width:50%;clear: both;float: right;padding: 20px 20px;}
.outline-submit input[type=submit]{border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border:none;-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);width:100%;clear: both;float: right;height:50px;cursor:pointer;color:#FFF;font-weight:bold;text-shadow:1px 1px 0px #333;font-size:14rem;background-color: #693905;}

/*----------------------topへ戻る-------------------------------------------------
------------------------------------------------------------------------------------*/
#scrollUp {bottom: 20px;right: 20px;color: #FFF;opacity: 0.5;filter: alpha(opacity=50);background-color: #693905;padding: 10px;}
#scrollUp:hover {opacity:1.0;filter: alpha(opacity=100);text-decoration: none;display: block;}

.box-inyou{float: left;margin-bottom: 5px;height: 395px;}
.tubepress_normal_embedded_wrapper .tubepress_embedded_title {font-size: 14rem;font-weight: normal;line-height: 120%;}
.tubepress_thumbs .tubepress_thumb .tubepress_meta_group .tubepress_meta.tubepress_meta_title a {font-size: 10rem;font-weight: normal;line-height: 120%;}

/* --------------------------------*/
@media screen and (max-width: 1400px) {
#flow-background {background-image: none;}
}

@media screen and (max-width: 1024px) {
.flow{background-attachment: scroll;}

#flow-box {
	-moz-background-size:auto 100%;
	background-size:auto 100%;
	background-attachment: scroll;
}
.data-box-contact , .data-box .outline-list{width:100%;}

}

@media only screen and (max-width: 767px) { 
html{font-size: 5.25%;}

.data-box ul , .data-box-contact , .data-box .outline-list ,.outline-submit , .map {width:100%;}
.content ,.slider , .flow , #flow-box ,.flow-content-back ,.concept-loop li:nth-child(odd) ,#contact {background-attachment: scroll;}

.header-logo {width: 100%;float: left;clear: both;padding: 0px;text-align: center;display: none;}
.header-mobile-logo{text-align: center;width: 100%;display: block;}
.header-mobile-logo img{text-align: center;width: 50%;}
.navi-top ul{margin: 0;padding: 0;float: right;width: 100%;}
/*ナビ*/
#menu-top-navi{display: none;}#menu-top-navi li{width: 33.33%;}#toggle{display: block;position: relative;width: 100%;background: #693905;}#toggle a{display: block;position: relative;padding: 12px 0 10px;border-bottom: 1px solid #693905;color: #fff;text-align: center;text-decoration: none;}#toggle:before{display: block;content: "";position: absolute;top: 50%;left: 10px;width: 20px;height: 20px;margin-top: -10px;background: #fff;}#toggle a:before, #toggle a:after
{display: block;content: "";position: absolute;top: 50%;left: 10px;width: 20px;height: 4px;background: #693905;}
#toggle a:before{margin-top: -6px;}
#toggle a:after{margin-top: 2px;}

/*コンセプト*/
.con-loop-box .concept-com {font-size: 10rem;padding: 20px 20px;width: 100%;margin-bottom: 60px;}

/*流れ*/

.flow-imgmoer {width: 50%;}
#flow-box {-moz-background-size: 100% auto;background-size: 100% auto;}
.flow-con-com {padding: 20px 20px;}
.content-ma-in {background-attachment: scroll;-moz-background-size: 100% auto;background-size: 100% auto;}

/*会社概要*/
.data-box {padding: 30px 10px;}
.data-box ul {clear: both;float: left;width: 100%;margin-bottom: 40px;}
.data-box ul li{float: left;padding: 20px;line-height: 135%;}
.map {clear: both;float: left;padding:0 15px 0;margin-bottom: 40px;}
.acf-map {height: 330px;}


.works-list li{float: left;width:50%;padding:2%; }
.works-list-tit{font-size:14rem; }
.works-txtbox .w-tit{font-size:24rem;}
.works-txtbox .w-com{float: left;width:100%;display: table;}
.works-txtbox .w-com span{padding:10px;display: table-cell;border-bottom: solid #693905 1px;}
.works-txtbox .w-com span:first-child {background-color: #693905;color: #FFF;width:70px;text-align: center;border-bottom: solid #FFF 1px;}



.works-content{clear: both;float: left;width: 100%;margin:0 0 10%; }
.works-txtbox .w-tag{float: left;width:100%;display: table;}
.works-txtbox .w-tag span{padding:10px;display: table-cell;}
.works-txtbox .w-tag span:first-child {background-color: #693905;color: #FFF;width:70px;text-align: center;}
	
	
/* contact  form 7*/
.data-box-contact .tel{font-size: 36rem;}
.data-box .outline-list {padding:0 0 10px;}
.outline-list li .outline-name{padding: 10px 0;width: 100%;}
.outline-list li .outline-come{float: left;width: 100%;padding:10px 0px;border-left: 1px none #CCC;}
.wpcf7-form input{width: 100% !important;}  /*名前orメールor題名*/
.wpcf7-form textarea{width: 100% !important;} /*本文*/
.wpcf7-form .wpcf7-submit{width: 100px !important;} /*送信ボタン*/
/*---------------------------------*/
}






/*	印刷時調整
------------------------------- */

@media print {
	header#minHeader,
	#body p.pagetop {display: none !important;}
	.header-home {display: none;}
}